body{
background-image: url("img/bg_azul.jpg");
background-size: cover;
background-attachment: fixed;
font-family: "Roboto";
margin: 0;
}
.h2{
    font-size:21px;
}

.container{
    margin-left:auto;
    margin-right:auto;
    width: 90%;
}
  
a{
    color:#03ff9b;
    text-decoration: none;
}

.logohead{
   height:50px;
}
.header{
    padding-top:80px;
    display:flex;
    justify-content: space-between;
    
}
.headertitle{
    width: 70%; 
    margin: auto; 
    font-size: 54px; 
    font-weight: bold; 
    color:#03ff9b;
}
.headersubtitle{
    width: 70%; 
    margin: auto; 
    color:#FFF; 
    font-size: 21px;
}
.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
.menu{
    font-family: "Roboto";
    color: #FFF;
    display: flex;
    align-items: center;

}
.divcode{
    position:absolute; 
    top:0px; 
    right:10px; 
    width:170px
}
.bloque{
    width: 80%; 
    margin:auto; 
    color:#FFF;
}
.boton{
    width:20%; 
    min-height: 90px; 
    border: 1px solid #FFF; 
    border-radius: 30px; 
    padding:20px; 
    display:flex; 
    align-items: center;
    cursor:pointer;
}
.botongestion{
    width:90%; 
    
    border: 1px solid #FFF; 
    border-radius: 20px; 
    padding:5px; 
    display:flex; 
    align-items: center;
    cursor:pointer;
    margin: 15px;
    margin-left:0px;
}
.botonpymes{
    width:18%; 
    min-height: 90px; 
    border: 1px solid #FFF; 
    border-radius: 30px; 
    padding:5px; 
    display:flex; 
    align-items: center;
    cursor:pointer;
}

.boton:hover{
    background-color: #0054ed;
    border: 1px solid transparent; 
   
    
}
.botongestion:hover{
    background-color: #0054ed;
    border: 1px solid transparent; 
   
    
}
.botonpymes:hover{
    background-color: #0054ed;
    border: 1px solid transparent; 
   
    
}
.botonera-qh{
    display:flex; 
    align-items: center; 
    justify-content: space-between; 
    flex-wrap: wrap; 
    min-height:300px;
}
.botonera-qh a {
    display:contents;
    color:#FFF;
    text-decoration: none;
    
}
.botonera-diagnostico{
    display:flex; 
    align-items: center; 
    justify-content:space-evenly; 
    flex-wrap:nowrap; 
    
}
.botonera-diagnostico a {
    display:contents;
    color:#FFF;
    text-decoration: none;
    
}
.botonera-recursos{
    display:flex; 
    align-items: center; 
    justify-content: space-between; 
    flex-wrap: wrap; 
    min-height:300px;
}
.botonera-recursos .boton{
    width: 28%;
    justify-content: center;
}
.botonera-recursos a {
    display:contents;
    color:#FFF;
    text-decoration: none;
    
}
.botonera-emp{
    display:flex; 
    align-items: center; 
    justify-content: space-between; 
    flex-wrap: wrap; 
    
}
.botonera-emp a {
    display:contents;
    color:#FFF;
    text-decoration: none;
    
}
.botonera-gestion{
    color:#FFF;
   /* display:flex; 
    align-items: center; 
    justify-content: space-between; 
    flex-wrap: wrap; 
    flex-direction: column;*/
    
}
.botonera-gestion a {
    display:contents;
    color:#FFF;
    text-decoration: none;
    
}
.nota{
    width: 24%;
    margin-top:20px;
}
.nota p{
    color:#03ff9b;
    font-weight: bold;
}
.nota img{
     
    border-radius: 20px; 
  
}
.nota a:hover{
    color:#03ff9b;
}

.btnenviar{
    background-color: #03ff9b;
    border-radius: 20px;
    padding: 10px;
    min-width: 100px;
    border: none;
    font-weight: bold;
}
.btnenviar-out{
    background-color: transparent;
    border-radius: 20px;
    padding: 10px;
    min-width: 100px;
    border: 1px solid #FFF;
    font-weight: bold;
    color:#FFF;
    cursor: pointer;
}
.btnenviar-out:hover{
    background-color: #03ff9b;
    border-radius: 20px;
    padding: 10px;
    min-width: 100px;
    border: 1px solid transparent;
    font-weight: bold;
    color: #090b52;
}
.btngestion{
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 20px;
    padding: 10px;
    min-width: 200px;
    color:#FFF;
    font-size:18px;
    cursor: pointer;
    margin-right: 20px;
}
.btngestion:hover {
    background-color: #0054ed;
    border: 1px solid transparent;
    cursor: pointer;
}
.btninfo{
    background-color: #0054ed;
    border-radius: 20px;
    padding: 10px;
    min-width: 200px;
    border: none;
    color:#FFF;
    font-size:18px;
    cursor: pointer;
}
.btninfo:hover {
    background-color: transparent;
    border: 1px solid #FFF;
    cursor: pointer;
}
.inputmail{
    color: #03ff9b;
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 20px;
    text-align: right;
    padding-right: 20px;
    margin-right: 10px;
}
.inputnombre{
    color:#FFF;
    border : 0px solid #FFF;
    border-bottom-width : 1px;
    background-color : transparent;
    margin-left:10px;
    width: 65%;
}
.inputrol{
    color:#FFF;
    border : 0px solid #FFF;
    border-bottom-width : 1px;
    background-color : transparent;
    margin-left:11px;
    width: 49%;
}
.inputpais{
    color:#FFF;
    border : 0px solid #FFF;
    border-bottom-width : 1px;
    background-color : transparent;
    margin-left:8px;
    width: 62%;
}
.inputcorreo{
    color:#FFF;
    border : 0px solid #FFF;
    border-bottom-width : 1px;
    background-color : transparent;
    margin-left:13px;
    width: 50%;
}
.arearesumen{
    color: #03ff9b;
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 10px;
    margin-top:15px;
    margin-bottom:15px;
    padding: 10px;
    width: 95%;
}
.arearesumen::placeholder{
    font-family: "Roboto";
    color:#03ff9b
}
label{
    color:#03ff9b;
    font-size:14px;
    line-height: 32px;
}

  .topnav a {
    float: left;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;
    font-size: 17px;
    margin-top: 15px;
  }
  .topnav a:not(:first-child) { border-left: 1px solid #FFF}
 
  .topnav a:hover {
    color:#03ff9b; 
  }

 
  .topnav .icon {
    display: none;
    font-size: 36px;
  }

  .speech-bubble {
	position: absolute;
	background: #03ff9b;
	border-radius: 20px;
    padding:40px;
    font-weight: bold;
    text-align: center;
    color: #0054ed;
    right: 20px;
    cursor: pointer;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 27px solid transparent;
	border-top-color: #03ff9b;
	border-bottom: 0;
	border-left: 0;
	margin-left: -60.5px;
	margin-bottom: -24px;
}
.speech-bubble-rojo {
	position: absolute;
	background: #c20101;
	border-radius: 20px;
    padding:20px;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    right: 20px;
    cursor: pointer;
}

.speech-bubble-rojo:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 27px solid transparent;
	border-top-color: #c20101;
	border-bottom: 0;
	border-left: 0;
	margin-left: -60.5px;
	margin-bottom: -24px;
}
.lupa {
    padding-left: 65px;
    padding-right:10px;
    background: url("img/lupa.png") no-repeat left;
    background-size: 40px;
    background-position-x: 10px;
    color: #03ff9b;
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 40px;
    font-size: 34px;
    line-height: 62px;
    width: 100%;
    
  }
  .footer{
   /* background-color: #111b28;*/
    min-height: 80px;
    margin-top:120px !important;
    display: flex;
    justify-content: space-evenly;
    padding-top:20px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    
  
    
  }
  .logos_footer{
    height:40px;
  }
  .form-hablamos{
    width:45%; 
    border: 1px solid #FFF;  
    border-radius: 30px; 
    padding: 20px; 
    display: flex; 
    flex-wrap: wrap;
    justify-content: space-between; 
    align-items: center; 
    align-content: center;
}
.video-hablamos{
    width: 45%;
}
.icon-hablamos{
    height: 50px;
}
#background-video {
    width: 100vw;
    height: 450px;
    object-fit: cover;
    position:relative;
    left: 0;
    right: 0;
    top: 40px;
    bottom: 0;
    z-index: -1;
  }

.footcolumn{
    border-right: solid 1px; 
    padding-right: 5%;
}
.tabs {
    border: 1px solid #FFF; 
    border-radius: 30px; 
    padding: 30px; 
    color:#FFF; 
    /*font-size:21px; */
    display:none; 
    align-items: center; 
    margin-top:40px;
    
}
.tab-inner{
    width: 40%;
    padding-left: 40px;
    font-size:18px;
}
.titulodp{
    font-size:18px;
}
.titulojc{
    font-size:18px;
}
.subtitulodp{
    color:#FFF;
    font-size:15px;
}
.imgdp{
   
    height: 50px; 
    width: auto; 
    padding-right:20px;
}
.divpymes{
    border: 1px solid #FFF; 
    border-radius: 30px; 
    padding: 20px; 
    color:#FFF; 
    font-size:18px; 
    display:flex; 
    align-items: center; 
    margin-top:20px; 
    display:flex; 
    width: 45%;
}
  
  @media screen and (max-device-width: 600px),
		 screen and (max-width: 600px) {
    .topnav a {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
      border:none;
      font-size: 56px;
    }

    .topnav.responsive {position: relative; padding-top: 100px; transition: .6s;}
    .topnav.responsive a.icon {
      position: absolute;
      right: 0;
      top: 0;
      border:none;
      font-size: 56px;
     
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: right;
      border:none;
      font-size: 36px;
      line-height: 56px;
     
    }
    .divcode{
        display:none;
    }
    .logohead{
        height:70px;
     }
    .headertitle{
        width: 80%; 
        margin: auto; 
        font-size: 64px; 
        font-weight: bold; 
        color:#03ff9b;
    }
    .headersubtitle{
        width: 80%; 
        margin: auto; 
        color:#FFF; 
        font-size: 28px;
    }
    h2{
        font-size: 36px;
    }
    .boton{
        width:43%; 
        min-height: 165px; 
        border: 1px solid #FFF; 
        border-radius: 30px; 
        padding:10px 20px; 
        display:flex; 
        align-items: center;
        font-size: 28px;
    }
    .botonpymes{
        width:43%; 
        min-height: 165px; 
        border: 1px solid #FFF; 
        border-radius: 30px; 
        padding:10px 20px; 
        display:flex; 
        align-items: center;
        font-size: 28px;
    }
    .emp {
        margin: 10px 0;
    }
    .emp img{
        height: 140px !important;
    }

    .botonera-qh{
        display:flex; 
        align-items: center; 
        justify-content: space-between; 
        flex-wrap: wrap; 
        min-height:900px;
    }
    .separadormenu{
        display: none;
    }
    .container{
        margin-left:auto;
        margin-right:auto;
        width: 100%;
    }
    .botonera-emp .boton{
        flex-direction: column;
        font-size:24px;
        
    }

    .lupa {
        padding-left: 85px;
        padding-right:10px;
        background: url("img/lupa.png") no-repeat left;
        background-size: 60px;
        background-position-x: 10px;
        color: #03ff9b;
        background-color: transparent;
        border: 1px solid #FFF;
        border-radius: 60px;
        font-size: 46px;
        line-height: 82px;
        width: 100%;
        
      }

    .inputmail{
        width: 50%;
    }
    .botonera-recursos{
        min-height: 650px;
    }
    .botonera-recursos .boton{
        width: 43%;
        justify-content: center;
    }

    .hablamos{
        flex-direction: column;
        align-items: center;
    }
    .form-hablamos{
        width:95%; 
        border: 1px solid #FFF;  
        border-radius: 30px; 
        padding: 20px; 
        display: flex; 
        flex-wrap: wrap;
        justify-content: space-between; 
        align-items: center; 
        align-content: center;
    }
    .video-hablamos{
        width: 100%;
        margin-bottom:20px;
    }
    .inputnombre{
        color:#FFF;
        border : 0px solid #FFF;
        border-bottom-width : 1px;
        background-color : transparent;
        margin-left:10px;
        width: 68%;
    }
    .inputrol{
        color:#FFF;
        border : 0px solid #FFF;
        border-bottom-width : 1px;
        background-color : transparent;
        margin-left:10px;
        width: 54%;
    }
    .inputpais{
        color:#FFF;
        border : 0px solid #FFF;
        border-bottom-width : 1px;
        background-color : transparent;
        margin-left:12px;
        width: 64%;
    }
    .inputcorreo{
        color:#FFF;
        border : 0px solid #FFF;
        border-bottom-width : 1px;
        background-color : transparent;
        margin-left:13px;
        width: 55%;
        margin-bottom:10px;
    }
    label{
        color:#03ff9b;
        font-size:21px;
        line-height: 42px;
    }
    .form-hablamos p{
        font-size:28px;
    }
    .icon-hablamos{
        height: 100px;
    }
    .logos_footer{
        height:50px;
      }
      .footcolumn{
        border-right: solid 1px; 
        padding-right: 1%;
    }
    .tab-inner{
        width: 100%;
        padding-left: 40px;
        font-size: 28px;
    }
    .titulodp{
        font-size:38px;
    }
    .titulojc{
        font-size:18px;
    }
    .subtitulodp{
        color:#FFF;
        font-size:25px;
    }
    .imgdp{
       
        height: 70px; 
        width: auto; 
        padding-right:20px;
    }
    .divpymes{
        border: 1px solid #FFF; 
        border-radius: 30px; 
        padding: 20px; 
        color:#FFF; 
        font-size:18px; 
        display:flex; 
        align-items: center; 
        margin-top:20px; 
        display:flex; 
        width: 100%;
    }
      

  }

  /* Slider */
 

  
  .slick-slide {
      margin: 0px 20px;
  }
  
  .slick-slide img {
      width: 100%;
  }
  
  .slick-slider
  {
      position: relative;
      display: block;
      box-sizing: border-box;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
              user-select: none;
      -webkit-touch-callout: none;
      -khtml-user-select: none;
      -ms-touch-action: pan-y;
          touch-action: pan-y;
      -webkit-tap-highlight-color: transparent;
  }
  
  .slick-list
  {
      position: relative;
      display: block;
      overflow: hidden;
      margin: 0;
      padding: 0;
  }
  .slick-list:focus
  {
      outline: none;
  }
  .slick-list.dragging
  {
      cursor: pointer;
      cursor: hand;
  }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list
  {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
  }
  
  .slick-track
  {
      position: relative;
      top: 0;
      left: 0;
      display: block;
      overflow: hidden;
  }
  .slick-track:before,
  .slick-track:after
  {
      display: table;
      content: '';
  }
  .slick-track:after
  {
      clear: both;
  }
  .slick-loading .slick-track
  {
      visibility: hidden;
  }
  
  .slick-slide
  {
      display: none;
      float: left;
      
      min-height: 1px;
  }
  [dir='rtl'] .slick-slide
  {
      float: right;
  }
  .slick-slide img
  {
      display: block;
  }
  .slick-slide.slick-loading img
  {
      display: none;
  }
  .slick-slide.dragging img
  {
      pointer-events: none;
  }
  .slick-initialized .slick-slide
  {
      display: block;
  }
  .slick-loading .slick-slide
  {
      visibility: hidden;
  }
  .slick-vertical .slick-slide
  {
      display: block;
      height: auto;
      border: 1px solid transparent;
  }
  .slick-arrow {
    position: absolute;
    top: 25%;
    background: url(img/arrow_2x.png) center no-repeat;
    color: #fff;
    background-size: cover;
    border: none;
    width: 30px;
    height: 50px;
    text-indent: -10000px;
    margin-top: -16px;
    z-index: 99;
    cursor: pointer;
  }
  
  .slick-arrow.slick-next {
    right: -60px;
    
  }
  
  .slick-arrow.slick-prev {
    left: -60px;
    transform: scale(-1);
    
  }

